>
Willow banner
Nav0
Home
Nav2
Products
Nav2
Purchase
Nav2
Support
Nav3
About
Nav2
Contact
 

 

WebSphere MQ for SGI Altix

 version 6.0
Status:  Shipping. Fully compliant V6 level WebSphere MQ server.
Supports:  SuSE Linux Enterprise System (SLES) 9 or RedHat Enterprise Linux 4 WS, AS or ES running on SGI Altix systems with or without SGI ProPack 4.

The following compilers are supported:

       GNU C Compiler (gcc) and g++, Version 3.2, 3.3 or 3,4
       Intel icc compiler, Version 9
       IBM or BEA Java 2, Version 1.4.2
       Version 1.4.2 v Micro Focus Server Express,V4.1

 

[ Home | Announcements | Products | Purchase | Support | About Us | Contact Us]
  [Site Map
]

Copyright Willow Technology, Inc. 1996-2017.  All rights reserved.
Trademarks | Privacy